
Infrastructure - Bug #1245

mercury return v0.1 ObjectList

2011-01-20 21:19 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.04   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

On cn-dev. Perhaps needs to be redeployed

http://cn-dev.dataone.org/cn/object?qt=solr&pageSize=200&start=0&query=testCNget201120131739427

<?xml version="1.0" encoding="utf-8"?>

History

#1 - 2011-01-20 21:21 - Rob Nahf

- Category set to d1_mercury

#2 - 2011-01-24 04:59 - Dave Vieglais

- Position set to 4

- Position deleted (7)

- Target version changed from Sprint-2011.03 to Sprint-2011.04

#3 - 2011-01-24 05:00 - Dave Vieglais

- Position deleted (5)

- Position set to 2

#4 - 2011-01-31 17:22 - Robert Waltz

- Assignee set to Robert Waltz

- Milestone set to CCI-0.5

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed
